/*
Theme Name: The Core Child
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 10 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
body {
  font-weight: 400;
  color: #333;
}

.fw-site-navigation > ul > li > a::after {
  bottom: -4px;
  height: 1px;
  background: #d12a5c;
}

.Home4_IconBox .fw-iconbox-image{
  margin-top: 10px !important;
  margin-right: -10px !important;
}

.about01 {
  position: relative;
  top: 100px;
  left: 30px;
}

.work02 {
  position: relative;
  left: 20px;
}

.team05 {
  position: relative;
  top: 100px;
  right: 200px;
}

.memberimage {
  position: relative;
  right: 120px;
}

.jointeam {
  position: relative;
  z-index: 10;
}

.aboutus {
  position: relative;
  z-index: 20;
}

.imac {
  position: relative;
  left: 90px;
  top: -68px;
  z-index: 25;
}

.buttonscareer {
  position: relative;
  z-index: 30;
}

.butonimac {
  position: relative;
  top: 51px;
}

.butonapply {
  float: right;
}

.fw-footer-menu ul li {
  font-weight: 400;
}

.fw-copyright {
  color: #fff;
}

.fw-copyright a {
  color: #fff;
}


.fw-footer-widgets .widget-title {
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
}

.hover-opacity .fw-block-image-parent.fw-block-image-video .fw-block-image-overlay:hover, 
.hover-opacity .fw-overlay-1 .fw-block-image-child .fw-block-image-overlay {
  background-color: rgba(0, 0, 0, 0.2);
}
.hover-opacity .fw-block-image-parent.fw-block-image-video .fw-block-image-overlay {
  background-color: transparent;
}

/* About us */

.story-heading {
  position: relative;
  top: 15px;
}

.who-are-we {
  position: relative;
  top: 48px;
  left: 31px;
  z-index: 10;
}

.team-member-custom-margin .fw-team-name h3 {
  margin-top: 36px;
}

/* Contact us */

.contact-sidebar-padding {
  padding: 0 85px 0 85px;
}

.contact-us .fw-contact-form form input, 
.contact-form-sc .fw-contact-form form input {
  border-top: none;
  border-left: none;
  border-right: none;
  margin-bottom: 30px;
}

.contact-us .fw-contact-form form textarea {
  border: none;
  background-color: #dcdcdc;
}

/* Portfolio */
.section-gallery-slider{
  z-index: 1;
}

.portfolio-gallery {
  z-index: 1000;
}

.button-border .fw-btn {
  padding: 20px 0 0 0;
  border-top: 1px solid #cecbc5;
  margin-top: 9px;
}

.fw-portfolio-filter {
  border: none;
  margin-bottom: 65px;
}

.fw-portfolio-filter li a {
  color: #1f1f1f;
  font-size: 13.5px;
}

.fw-portfolio-filter li.active a, 
.fw-portfolio-filter li a:hover {
  color: #49ca9f;
}

/* Events Calendar */

.cal-year-box [class*="span"], 
.cal-month-box [class*="cal-cell"] {
  border-right: 2px solid #ebebeb;
}
.cal-year-box .row-fluid, 
.cal-month-box .cal-row-fluid {
  border-bottom: 2px solid #ebebeb;
}

/* WooCommerce */
.woocommerce-page {
  background-color: #fff;
}

.woocommerce-result-count {
 color: #333 !important;
}

.term-description p {
  display: none;
}

/* Blog */

#archives-2 a {
  text-transform: uppercase !important;
}

#categories-2 ul li a, 
#archives-2 ul li a, 
#pages-3 ul li a {
  line-height: 33px;
}

.widget-title span {
  font-family: Arial;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  background-color: white !important;
}

.post-details p, .comment-list p {
    color: #333;
}

.post-details .entry-header .entry-title {
  margin: 0px 0px 42px !important;
}

.post-details .entry-content .Featured_Image {
  margin: 5px 0px 47px -45px !important;
  max-width: 107% !important;
}

.postlist .wrap-entry-meta, 
.post-details .wrap-entry-meta {
  font-family: "Arial";
  font-weight: 500;
  font-style: normal;
  font-size: 13px;
  margin-top: -8px !important;
  margin-bottom: 8px !important;
  text-transform: uppercase !important;
}

.post-details .wrap-entry-meta {
  font-size: 14px !important;
  margin-bottom: 32px !important;
}

.postlist .wrap-entry-meta a, 
.post-details .wrap-entry-meta a {
  font-style: normal !important;
  margin-right: 2px;
  color: #49ca9f !important;
}

.paging-navigation .page-numbers.prev i, 
.paging-navigation .page-numbers.next i {
  color: white;
}

.post-details .wrap-entry-meta a:hover, 
.postlist .wrap-entry-meta a:hover {
  color: #d12a5c !important;
}

.post-details .wp-caption-text {
  padding: 0px 5px 0px 45px;
}

.post-details blockquote p {
  font-family: Helvetica;
  font-style: normal;
  font-weight: 300;
  line-height: 39px;
  font-size: 21px;
  letter-spacing: 0.4px;
  color: #8C8C8C;
}

.post-details blockquote::after {
  display: none !important;
}

.fw-tag-links {
  padding: 45px 2% !important;
  margin-bottom: 70px;
}

.fw-related-article .fw-block-image-overlay .fw-overlay-title {
  color: white !important;
}

.fw-title-related, 
#reply-title, 
.comments-title {
  margin-bottom: 40px! important;
  font-size: 26px !important;
  text-transform: uppercase !important;
  font-style: normal;
}

.comment-list .comment-date, 
.comment-reply-link {
  font-size: 14px;
  text-transform: uppercase;
} 

.comment-author {
  font-size: 15px;
  text-transform: uppercase;
}

.comment-list li:first-child .comment-body {
  padding-top: 45px;
}

.single-post #main, 
.archive #main,
.search #main, 
.page-id-2998 #main, 
.page-id-3013 #main {
  background-color: white;
}

.archive .fw-row {
  margin-top: 20px;
  margin-bottom: -20px;
}

.single-post .fw-row {
  margin-bottom: 20px;
  margin-top: -20px;
}
.archive .fw-main-row-top .fw-row,
.single-post .fw-main-row-top .fw-row{
  margin: 0;
}

@media screen and (max-width: 1024px){
.contact-sidebar-padding {
 padding: 0 45px 0 45px;}
}

@media screen and (max-width: 778px){
.section-header-contact{
 margin-bottom: -60px !important;}
}

@media(max-width:767px){
.butonimac{
 top: 10px;}
}

/* pagina produse editoriale: start */
.portfolio-gallery .fw-portfolio .fw-portfolio-wrapper ul {
 display: flex;
 flex-wrap: wrap;
 height: fit-content!important;
}

.portfolio-gallery .fw-portfolio .fw-portfolio-wrapper ul li {
 position: unset!important;
}
/* pagina produse editoriale: end */

/* sliders: start */
.fw-reload-slider-content .fw-reload-slider-title {
 font-weight: 400 !important;
}
.fw-reload-slider-content .fw-reload-slider-subtitle {
 font-weight: 400 !important;
}
.fw-reload-slider-content .fw-reload-slider-description {
 font-weight: 400 !important;
 color: #333 !important;
 }

.fw-reload-slider .fw-reload-slider-controls a {
 background: #1f1f1f !important;
}
/* sliders: end */
.fw-overlay-description {
 color: #333 !important;
}


.woocommerce-pagination .next strong {
	visibility:hidden;
		margin-left:-60px;
}
.woocommerce-pagination .next strong:after {
    content: 'Pagina următoare';
    visibility: visible;
}

.woocommerce-pagination .prev strong {
	visibility:hidden;
	margin-left:-63px;
}
.woocommerce-pagination .prev strong:after {
    content: 'Pagina anterioară';
    visibility: visible;
}